/************************************************************ Fumigation */
.page-template-fumigation h1, .page-template-fumigation h2, .page-template-fumigation h3, .page-template-fumigation h4, 
.page-template-fumigation h5, .page-template-fumigation h6, .page-template-fumigation h3 a,
.page-template-fumigation strong, .page-template-fumigation a.more-link, 
.page-template-fumigation li.current-page-ancestor a span, 
.page-template-fumigation  .widget > h3, .home h3.Fumigation a,
.page-template-fumigation .widget_mfn_menu ul li a:hover, .page-template-fumigation .widget_mfn_menu ul li.current_page_item > a  {color: #F47820  !important; }
.page-template-fumigation #Subheader .title:before { content: url('http://www.ews-group.nl/wp-content/uploads/2015/12/Icoon-EWS-Fumigation_los.png')  ;}
.page-template-fumigation #Subheader .column.one { border-color: #F47820 !important ; }
.page-template-fumigation .vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern, .page-template-fumigation button {background-color: #F47820 !important; border: 0px;}


/************************************************************ Gas Measurement */
.page-template-gas-measurement h1, .page-template-gas-measurement h2, .page-template-gas-measurement h3, .page-template-gas-measurement h4, 
.page-template-gas-measurement h5, .page-template-gas-measurement h6, .page-template-gas-measurement h3 a,
.page-template-gas-measurement strong, .page-template-gas-measurement a.more-link, 
.page-template-gas-measurement li.current-page-ancestor a span, 
.page-template-gas-measurement  .widget > h3, .home h3.Gas a,
.page-template-gas-measurement h1.title {color: #FAA519  !important; }
.page-template-gas-measurement .widget_mfn_menu ul li a:hover, .page-template-gas-measurement .widget_mfn_menu ul li.current_page_item > a  {color: #FAA519  !important; }
.page-template-gas-measurement #Subheader .title:before { content: url('http://www.ews-group.nl/wp-content/uploads/2015/12/Icoon_EWS-Gasmeasurement_los.png')  ;}
.page-template-gas-measurement #Subheader .column.one { border-color: #FAA519 !important ; }
.page-template-gas-measurement .vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern, .page-template-gas-measurement button {background-color: #FAA519 !important;border: 0px; }
.page-template-gas-measurement input.wpcf7-form-control.wpcf7-submit {background-color: #FAA519  !important; background-color: #FAA519!important;font-weight: bold !important; font-family: "Montserrat", Arial, Tahoma, sans-serif !important;}

/************************************************************ Pest control */
.page-template-pest-control h1, .page-template-pest-control h2, .page-template-pest-control h3, .page-template-pest-control h4, 
.page-template-pest-control h5, .page-template-pest-control h6, .page-template-pest-control h3 a,
.page-template-pest-control strong, .page-template-pest-control a.more-link, 
.page-template-pest-control li.current-page-ancestor a span, 
.page-template-pest-control  .widget > h3, .home h3.Pest a,
.page-template-pest-control .widget_mfn_menu ul li a:hover, .page-template-pest-control .widget_mfn_menu ul li.current_page_item > a {color: #0066B2  !important; }
.page-template-pest-control #Subheader .title:before { content: url('http://www.ews-group.nl/wp-content/uploads/2015/12/Icoon-EWS-Pestcontrol_los.png')  ;}
.page-template-pest-control #Subheader .column.one { border-color: #0066B2 !important ; }
.page-template-pest-control .vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern, .page-template-pest-control button {background-color: #0066B2  !important; border: 0px; }

/************************************************************ Bio Treatment */
.page-template-bio-treatment h1, .page-template-bio-treatment h2, .page-template-bio-treatment h3, .page-template-bio-treatment h4, 
.page-template-bio-treatment h5, .page-template-bio-treatment h6, .page-template-bio-treatment h3 a,
.page-template-bio-treatment strong, .page-template-bio-treatment a.more-link, 
.page-template-bio-treatment li.current-page-ancestor a span, 
.page-template-bio-treatment  .widget > h3, .home h3.Biotreatment a,
.page-template-bio-treatment .widget_mfn_menu ul li a:hover, .page-template-bio-treatment .widget_mfn_menu ul li.current_page_item > a {color: #007831  !important; }
.page-template-bio-treatment #Subheader .title:before { content: url('http://www.ews-group.nl/wp-content/uploads/2015/12/Icoon-EWS-Biotreatment_los.png')  ;}
.page-template-bio-treatment #Subheader .column.one { border-color: #007831 !important ; }
.page-template-bio-treatment .vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern,.page-template-bio-treatment button {background-color: #007831  !important; border: 0px; }

/************************************************************ Maritime & Logistics */
.page-template-maritime-logistics h1, .page-template-maritime-logistics h2, .page-template-maritime-logistics h3, .page-template-maritime-logistics h4, 
.page-template-maritime-logistics h5, .page-template-maritime-logistics h6, .page-template-maritime-logistics h3 a,
.page-template-maritime-logistics strong, .page-template-maritime-logistics a.more-link, 
.page-template-maritime-logistics li.current-page-ancestor a span, 
.page-template-maritime-logistics  .widget > h3, .home h3.Maritime a,
.page-template-maritime-logistics .widget_mfn_menu ul li a:hover, .page-template-maritime-logistics .widget_mfn_menu ul li.current_page_item > a {color: #00B0D8  !important; }
.page-template-maritime-logistics #Subheader .title:before { content: url('http://www.ews-group.nl/wp-content/uploads/2015/12/Icoon_MaritimeLogistics_los.png')  ;}
.page-template-maritime-logistics #Subheader .column.one { border-color: #00B0D8 !important ; }
.page-template-maritime-logistics .vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern, .page-template-maritime-logistics button {background-color: #00B0D8  !important; border: 0px;}

/************************************************************ Fauna Management */
.page-template-fauna-management h1, .page-template-fauna-management h2, .page-template-fauna-management h3, .page-template-fauna-management h4, 
.page-template-fauna-management h5, .page-template-fauna-management h6, .page-template-fauna-management h3 a,
.page-template-fauna-management strong, .page-template-fauna-management a.more-link, 
.page-template-fauna-management li.current-page-ancestor a span, 
.page-template-fauna-management  .widget > h3, .home h3.Fauna a,
.page-template-fauna-management .widget_mfn_menu ul li a:hover, .page-template-fauna-management .widget_mfn_menu ul li.current_page_item > a {color: #8CC63E  !important; }
.page-template-fauna-management #Subheader .title:before { content: url('http://www.ews-group.nl/wp-content/uploads/2015/12/Icoon-EWS-Faunamanagement_los.png')  ;}
.page-template-fauna-management #Subheader .column.one { border-color: #8CC63E !important ; }
.page-template-fauna-management .vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern, .page-template-fauna-management button {background-color: #8CC63E  !important; border: 0px;}


/************************************************************ Sidebar */
.sidebar .current_page_item > a, .widget_mfn_menu ul li a:hover { font-weight: bold !important; }


/************************************************************ Blog & Menu */
#Top_bar .menu > li.Fauna.current_page_item > a, #Top_bar .menu > li.Fauna a:hover, #Filters .filters_wrapper ul li.fauna-management a { color: #8CC63E; }
#Top_bar .menu > li.Maritime.current_page_item > a,  #Top_bar .menu > li.Maritime > a:hover, #Filters .filters_wrapper ul li.maritime-logistics a { color: #00B0D8; }
#Top_bar .menu > li.Bio.current_page_item > a , #Top_bar .menu > li.Bio > a:hover, #Filters .filters_wrapper ul li.bio-treatment a { color: #007831; }
#Top_bar .menu > li.Pest.current_page_item > a , #Top_bar .menu > li.Pest > a:hover, #Filters .filters_wrapper ul li.pest-control a { color: #0066B2; }
#Top_bar .menu > li.Gas.current_page_item > a, #Top_bar .menu > li.Gas > a:hover, #Filters .filters_wrapper ul li.gas-measurement a { color: #FAA519; }
#Top_bar .menu > li.Fumigation.current_page_item > a, #Top_bar .menu > li.Fumigation > a:hover, #Filters .filters_wrapper ul li.fumigation a { color: #F47820;  }


#Filters .filters_wrapper ul {font-weight: bold !important; font-size: 15px !important; padding-right: 60px !important;}
#Filters .filters_wrapper ul a { padding-right: 35px !important; }
#Filters .filters_wrapper ul li a {height: 44px !important; display: block; vertical-align: bottom;}
#Filters .filters_wrapper ul li.fauna-management.current-cat a, #Filters .filters_wrapper ul li.fauna-management a:hover {color: #fff !important; background-color: #8CC63E !important; }
#Filters .filters_wrapper ul li.maritime-logistics.current-cat a, #Filters .filters_wrapper ul li.maritime-logistics a:hover {color: #fff !important; background-color: #00B0D8 !important; }
#Filters .filters_wrapper ul li.bio-treatment.current-cat a, #Filters .filters_wrapper ul li.bio-treatment a:hover {color: #fff !important; background-color: #007831 !important; }
#Filters .filters_wrapper ul li.pest-control.current-cat a, #Filters .filters_wrapper ul li.pest-control a:hover {color: #fff !important; background-color: #0066B2 !important; }
#Filters .filters_wrapper ul li.gas-measurement.current-cat a, #Filters .filters_wrapper ul li.gas-measurement a:hover {color: #fff !important; background-color: #FAA519 !important; }
#Filters .filters_wrapper ul li.fumigation.current-cat a, #Filters .filters_wrapper ul li.fumigation a:hover {color: #fff !important; background-color: #F47820 !important; }
#Filters .filters_wrapper ul li.algemeen.current-cat a, #Filters .filters_wrapper ul li.algemeen a:hover {color: #fff !important; }

#Filters .filters_wrapper ul li.algemeen { width: 10% !important; }
#Filters .filters_wrapper ul li.fauna-management, #Filters .filters_wrapper ul li.gas-measurement { width: 14% !important; }

.masonry .post-footer {
	background-color: rgba(204, 204, 204, 0) !important;
    border-top: 1px !important;
    border-style: solid !important;
}

.category-fauna-management h2 a, .category-fauna-management-en h2 a { color: #8CC63E !important;}
.category-maritime-logistics h2 a, .category-maritime-logistics-en h2 a { color: #00B0D8 !important;}
.category-bio-treatment h2 a, .category-bio-treatment-en h2 a { color: #007831 !important;}
.category-pest-control h2 a, .category-pest-control-en h2 a { color: #0066B2 !important;}
.category-gas-measurement h2 a, .category-gas-measurement-en h2 a { color: #FAA519 !important;}
.category-fumigation h2 a, .category-fumigation-en h2 a { color: #F47820 !important;}
.category-algemeen h2 a, .category-general h2 a {color: #00386B !important; }

.pest-control h1, .pest-control h2, .pest-control h3, .pest-control h4, .pest-control h5, .pest-control h6 .pest-control a, .pest-control strong {color: #0066B2;}
.gas-measurement h1, .gas-measurement h2, .gas-measurement h3, .gas-measurement h4, .gas-measurement h5, .gas-measurement h6, .gas-measuremen a, .gas-measuremen strong {color: #FAA519;}
.maritime-logistics h1, .maritime-logistics h2, .maritime-logistics h3, .maritime-logistics h4, .maritime-logistics h5, .maritime-logistics h6, .maritime-logistics a, .maritime-logistics strong {color: #00B0D8; }
.fauna-management h1, .fauna-management h2, .fauna-management h3, .fauna-management h4, .fauna-management h5, .fauna-management h6, .fauna-management a, .fauna-management strong { color: #8CC63E;}
.fumigation h1, .fumigation h2, .fumigation h3, .fumigation h4, .fumigation h5, .fumigation h6, .fumigation a, .fumigation strong { color: #F47820; }
.bio-treatment  h1, .bio-treatment h2, .bio-treatment h3, .bio-treatment h4, .bio-treatment h5, .bio-treatment h6, .bio-treatment a, bio-treatment strong {color: #007831;}
.algemeen h1, .algemeen h2, .algemeen h3, .algemeen h4, .algemeen h5, .algemeen h6, .algemeen a, .algemeen strong { color: #00386B;}